<div class="content-container d-flex flex-grow-1 flex-column justify-content-center align-items-center">
  <div class="d-flex">
    <img [src]="message.payload.url" style="max-width: 100%; max-height: 100%;">
  </div>
</div>
